<?php
/*
	Stempora web framework
	copyright (c) 2002-2016 Stempora
		web:  www.stempora.com
		mail: support@stempora.com
*/

global $_TSM;


if (is_object($_MODULES["dashboard"])) {
	$_TSM["PUB:NOTIFICATIONS"] = $_MODULES["dashboard"]->TopNotifications($this->templates["notifications"] );
}


?>